/**, *:after, *:before {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;}*/
.scrolly {height: auto;min-height: 100%;-webkit-tap-highlight-color: rgba(0,0,0,0);}
.parallex {background-color:#eee;background-attachment: fixed; background-repeat: no-repeat;}
        
.px-layer {position:fixed;height: 600px;top: 0;left: 0;overflow: hidden;width: 100%;visibility: hidden;/*transition-timing-function: ease-out;transition-duration: 0*/-webkit-backface-visibility: hidden; -webkit-perspective: 1000;}
.px-layer img{max-width: none; -webkit-backface-visibility: hidden; -webkit-perspective: 1000;}
